import 'package:flutter/material.dart';
import 'social_content.dart'; // Import du fichier qui contient SocialContent

class SocialScreen extends StatelessWidget {
  const SocialScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: const Color(0xFF1E1E2C), // Fond noir pour correspondre à un thème sombre
      appBar: AppBar(
        title: const Text(
          'Social',
          style: TextStyle(
            color: Colors.white,
            fontSize: 24,
            fontWeight: FontWeight.bold,
          ),
        ),
        backgroundColor: Colors.black, // AppBar avec fond noir pour un design cohérent
      ),
      body: SocialContent(), // Appel à SocialContent pour afficher le contenu
    );
  }
}
